.modal {
    display: none;
    position: relative;

    width: 100%;
    margin: auto;
    border-radius: 8px;
}

.modal.send {
	width: 272px;
}

.modal_bone {
	padding: 24px;
	background-color: #FFF;
}

.modal_bar {
	position: absolute;
	top: 0;
	bottom: 0;

	width: 59px;
}

.modal_bar.left {
	left: -59px;
}

.modal_bar.right {
	right: -59px;
}

.modal_close {
	position: fixed;
	top: 85px;

	width: 24px;
	height: 24px;
	margin-top: 12px;
	margin-left: 12px;
	padding: 7px;
	background-color: #111;
	border-radius: 50%;
	cursor: pointer;

	transition: background-color .23s ease-out;
}

.modal_close img {
	width: 10px;
	height: auto;
	opacity: .4;

	transition: opacity .23s ease-out;
}

.modal_close:hover img {
	opacity: 1;
}

.modal_close.absolute {
	position: sticky;
	top: 0;
}

.modal_hover {
	position: absolute;
	bottom: 0;

	width: 59px;
	cursor: pointer;
}

.modal_hover.left {
	top: 0;
}

.modal_hover.right {
	top: 49px;
}

.modal_arrow {
	position: fixed;
	top: 50%;

	width: 59px;
	height: 59px;
	background: url('/images/arrow.svg') center center no-repeat;
	background-size: 30px auto;
	opacity: .5;

	transition: opacity .25s ease-out;
}

.modal_arrow.left {
	transform: translateY(-50%);
}

.modal_arrow.right {
	transform: translateY(-50%) rotate(180deg);
}

.modal_hover:hover .modal_arrow {
	opacity: 1;
}

.modal_lock {
	overflow: hidden;
	position: fixed;

	width: 100%;
	height: 100%;
}

.modal_overlay {
	overflow: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	background: rgba(0, 0, 0, .9);
	z-index: 99000;
	zoom: 1;

	-webkit-overflow-scrolling: touch;
}

.modal_overlay > *:not(.modal_arrow.right),
.modal_overlay > *:not(.modal_arrow.left) {
	-webkit-transform: translateZ(0px);
}

@media only screen and (max-width: 990px) {
	.modal_portfolio_view_bone {
		padding: 100px 30px 30px;
	}
}

@media only screen and (max-width: 950px) {
	.modal_bar {
		position: absolute;
		top: -59px;
		right: 0;
		bottom: auto;

		height: 59px;
	}

	.modal_bar.left {
		left: 0;
	}

	.modal_bar.right {
		top: 0;
		right: 0;
	}

	.modal_close,
	.modal_close.absolute {
		position: absolute;
		top: 12px;
		right: 12px;

		margin: 0;
		background-color: rgba(0, 0, 0, .12);
	}

	.modal_close:hover {
		background-color: rgba(0, 0, 0, .24);
	}

	.modal_close img {
		opacity: 1;
	}

	.modal_hover {
		bottom: auto;

		height: 59px;
	}

	.modal_hover.right {
		top: 0;
	}

	.modal_arrow {
		position: absolute;
		top: 0;

		background: url('../images/arrow_m.svg') center center no-repeat;
		background-size: 19px auto;
	}

	.modal_arrow.left {
		transform: translateY(0);
	}

	.modal_arrow.right {
		transform: translateY(0) rotate(180deg);
	}
}


.fancybox-bg {
    opacity: 1!important;
    background: rgba( 0, 0, 0, .9 )!important;
}

.f-modal-outer {
    overflow: visible!important;
    padding: 24px;
    width: 310px;
}

.f-modal-outer .fancybox-close-small {
    right: -44px; 
}

.f-modal-bar {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 59px;
}

.f-modal-close {
    position: sticky;
    top: 12px;
    right: 12px;
    
    border: 0;
    width: 24px;
    height: 24px;
    padding: 7px;
    background-color: #111;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color .23s ease-out;
    
    outline: 0;
}

.f-modal-close img {
    width: 10px;
    height: auto;
    opacity: 0.4;
    transition: opacity 0.23s ease-out;
}

.f-modal-close:hover img {
    opacity: 1;
}

@media only screen and ( min-width: 768px ) {
    .f-modal-bar {
	right: -59px;
    }
    
    .f-modal-close {
	margin-top: 12px;
	margin-left: 12px;
    }
}

@media only screen and ( max-width: 767px ) {
    .f-modal-close {
	position: absolute;
	top: 12px;
	right: 12px;
	margin: 0;
	background-color: rgba( 0, 0, 0, 0.12 );
    }
    
    .f-modal-close:hover {
	background-color: rgba( 0, 0, 0, 0.24 );
    }
}